CVE-2006-6216

2006-11-30T20:28:00
ID CVE-2006-6216
Type cve
Reporter NVD
Modified 2017-10-18T21:29:45

Description

SQL injection vulnerability in admin_hacks_list.php in the Nivisec Hacks List 1.21 and earlier phpBB module allows remote attackers to execute arbitrary SQL commands via the hack_id parameter.